<?php
namespace Modules\Cms_auditoria\Controllers;

use App\Controllers\BaseController;
use Modules\Cms_auditoria\Models\model_cms_auditoria;
use Store\DataHelper;

class Cms_auditoria extends BaseController {
	public function __construct() {
		$this->dataHelper					 = new DataHelper;
		$this->model_cms_auditoria = new Model_cms_auditoria;
	}

	public function index() {
		$dados['cms_auditoria'] = $this->model_cms_auditoria->getCadastros();
		$this->_cms('Modules\Cms_auditoria\Views\view_cms_auditoria_listar', $dados);
	}
}